recovery:
  state:
    round: 397
    hash: "621a1f0d29601df5f214d7f1a2c00727276951d87beb391d8a1302571cb45c4998a0979f7b06146d94492d443020e954"
    timestamp: "2025-11-19T07:10:00.141581602Z"
  bootstrap: null
  package: null
  stream: null
